Varios agujeros de seguridad que afectan Tails 3.7.1 han sido arreglados en Tails 3.8.

Te sugerimos fuertemente que actualices a Tails 3.8 lo más pronto posible.